import java.io.File;

public class ClauseEntry {
	private File file;
	private T3Purpose purpose;
	private T3ExpectedOutput expected;

	public File getFile() {
		return file;
	}

	public void setFile(File file) {
		this.file = file;
	}

	public T3Purpose getPurpose() {
		return purpose;
	}

	public void setPurpose(T3Purpose purpose) {
		this.purpose = purpose;
	}

	public T3ExpectedOutput getExpected() {
		return expected;
	}

	public void setExpected(T3ExpectedOutput expected) {
		this.expected = expected;
	}

}
